Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157801 - candidate window requires title
Summary: candidate window requires title
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-05-16 01:02 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-12 04:08:29 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-05-16 01:02:53 UTC
Description of problem:
Currently, xcin LE does not define a title for the candidate window. Works
alright with iiimgcf and iiimxcf. However, it seems iiimqcf expects LE to define
a title for the candidate window. As a result, when the LE is used with iiimqcf,
the title area is represented as a blank grey area.

Version-Release number of selected component (if applicable):
iiimf-le-xcin-0.1.10-1
iiimf-12.2-3

How reproducible:
Always

Steps to Reproduce:
IIIMXCF
1.in g-t, killall iiimx
2.LANG=zh_TW.UTF-8 iiimx &
3.LANG=zh_TW.UTF-8 kedit
4.right click mouse and switch to iiimqcf
5.enter 'a'  
6.observe the title of the candidate window

Actual results:
represented as a grey blank area

Expected results:
represented with proper candidate window title

Additional info:
works fine for zh_CN. ja_JP and ko_KR. 
same issue with UnitLE


Note You need to log in before you can comment on or make changes to this bug.